> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ruft Registrierungsparameter für den Vorgang ab



## OpenAPI

````yaml /de/openapi.json get /api/publicapi/v1/transactions/{transactionId}/registrationParameters
openapi: 3.0.4
info:
  description: 'Umgebung: Produktion<br>Produktversion: 1.6.17'
  title: Vantage processing REST API
  version: '1.0'
  x-application-version: 1.6.17
servers:
  - description: Produktion USA
    url: https://vantage-us.abbyy.com
  - description: Produktion Europa
    url: https://vantage-eu.abbyy.com
  - description: Produktion Australien
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/publicapi/v1/transactions/{transactionId}/registrationParameters:
    get:
      tags:
        - Transactions
      summary: Ruft Registrierungsparameter für den Vorgang ab
      operationId: GetTransactionRegistrationParameters
      parameters:
        - description: >-
            Transaction-Kennung. Sie erhalten sie in der Antwort, nachdem der
            Vorgang erfolgreich erstellt wurde.
          in: path
          name: transactionId
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: >-
                    #/components/schemas/Abbyy.Vantage.PublicApi.Contract.Transactions.Results.TransactionRegistrationParameterDto
                type: array
            text/json:
              schema:
                items:
                  $ref: >-
                    #/components/schemas/Abbyy.Vantage.PublicApi.Contract.Transactions.Results.TransactionRegistrationParameterDto
                type: array
            text/plain:
              schema:
                items:
                  $ref: >-
                    #/components/schemas/Abbyy.Vantage.PublicApi.Contract.Transactions.Results.TransactionRegistrationParameterDto
                type: array
          description: >-
            Registrierungsparameter der Transaction wurden erfolgreich
            zurückgegeben
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: Einige Parameter sind ungültig
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: Verboten
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: Transaction wurde nicht gefunden
components:
  schemas:
    Abbyy.Vantage.PublicApi.Contract.Transactions.Results.TransactionRegistrationParameterDto:
      additionalProperties: false
      description: Registrierungsparameter für Transaction
      properties:
        key:
          description: Schlüsselname des Parameters
          nullable: true
          type: string
        value:
          description: Wert des Parameters
          nullable: true
          type: string
      type: object
    Microsoft.AspNetCore.Mvc.ProblemDetails:
      additionalProperties: {}
      properties:
        detail:
          nullable: true
          type: string
        instance:
          nullable: true
          type: string
        status:
          nullable: true
          type: string
        title:
          nullable: true
          type: string
        type:
          nullable: true
          type: string
      type: object
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
      type: oauth2

````